Subject: Spew draft almost an RFC

From: Sally Hambridge <[email-masked]>
Date: Mon, 28 Jun 1999 15:28:23 PDT

Runners - the spew draft has filtered to the top of
the RFC-Editors' pile.  I sent in the correction I posted
here a few weeks ago.  However, I didn't change the
acknowledgments to add the print citation for the
article because although it was supposed to be in the
May 4, 1998 Internetweek, the Intel Library Staff (very
diligent folk) couldn't find the article in the May 4
paper copy.  They even checked the week before and
the week after for me.

So, the correction will just point to the url for
the article.

Look for the announcement soon.....

Sally
[email-masked]